<div class="content-holder">
  <h4>{{'World.Country.Alliances' | translate}}</h4>
  <div class="countryAdmin filler-bottom">

    <ul class="suplInfo1" *ngFor="let law of activeLaws">
      <li>
        <a href="#">
          <img *ngIf="law.country1.id == country.id" src="{{hostUrl}}/{{law.country2.flagLocation[0]}}" />
          <img *ngIf="law.country2.id == country.id" src="{{hostUrl}}/{{law.country1.flagLocation[0]}}" />
        </a>
      </li>
      <li>
      </li>
    </ul>

    <p *ngIf="activeLaws.length == 0" class="smaller">{{'World.Country.NoAllies2' | translate}}</p>
  </div>
</div>
